﻿html {overflow-y:scroll;}

/* standard font */
body 
{
    font-family: Arial, sans-serif;
    color: #444444;
    background: url('../Images/bg.jpg');
    margin:0;
    height:100%;
}


/* default content area text settings */
p,li,.adminTable td,.adminChkList label,.userTable td
{
    font-size:15px;
    font-family: Arial, sans-serif;
}
.radioList td
{
    font-size:1em;
    text-align:left;
}

p.stiNameGap
{
    margin-bottom:14px;
    }

.otherTable
{
    border-collapse:separate;
    border-spacing:0 10px;
}
.otherTable tr
{
    border-spacing:10px 10px;
}
.otherTable td
{
    font-size:18px;
    font-weight: 300;
}

th
{
    text-align:left;
    }

a 
{
    color:#3672ea;
}

a.subhead
{
    font-weight:bold;
    color: #444444;
    }

a.green
{
    color:#00D857;
    }
    
a.stiName    
{
   font-weight:bold;
    }

h1          /* h1 : page headings only*/
{
   
   font-size:1.5em;
   font-weight:300;
   color:#285972;
   letter-spacing:-1px;
}

h2
{
   font-size:1.35em;
   margin:0;
   font-weight:lighter;
   /*color:#00b0d5;*/
   color:#285972;
   letter-spacing:-1px;
}
h2.splash {
   margin: 0 0 18px 0;
   padding-bottom: 8px;
   background: url('../Images/heading.png') left bottom no-repeat;
}

h3 
{
   font-size:1.15em;
   margin-bottom:0;
   font-weight:normal;
   color:#555;
   letter-spacing:-1px;
}
h4
{
   font-size:1em;
   margin:4px 0 6px;
   font-weight:600;
   color:#555;
}

input[type=text]:not(.ob_iDdlIE), textarea, input[type=password], input[type=select] {
    border: 1px solid #c4c4c4;
    vertical-align: top;
    font-size: 15px;
    padding: 5px 5px;
    font-family: Arial;
}
    
input[type=checkbox]
{
    border:none;
    /*margin:0px;*/
    color:#5286EF;
}    
    
input[type=button], input.btn, input.button
{
    padding:6px 16px !important;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    font-size:14px;
    text-transform: uppercase;
    display:inline-block;
    background:#407eab;
    cursor:pointer;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    border:0;
    height: 32px;
    line-height: 20px;
}  
input[type=button]:hover, input.btn:hover, input.button:hover {
    /*background: #1d8aa0;*/
    background: #285972;
}

.warning, .validator
{
    color: Red;
} 
.blue 
{
    color:#3f7ee3;
}
.hoverTip
{
     font-size:8pt;
    color: #339933;
    border-bottom: dashed 1px #339933;
    cursor: help;    
} 

/* --- HOMEPAGE PROMO BOX : START --- */
#divHomeBestSellers
{
    clear: both;
    /*margin: 292px auto 10px auto;*/
    margin: 0 10px 10px 10px;
    position:relative;
    display:block;
    width:580px;
    /*color: #5b5b5b;*/
}
#divHomeBestSellers h2
{
    margin:0 0 10px 0;
    padding:8px 0 6px 0;
    /*background-color:#285972;*/
    text-align: left;
    color: #285972;
    /*text-shadow:0 1px 0 #ccc;*/
    font-size:1.2em;
    line-height:1em;
    border-bottom:2px solid #285972;
}
#BestSellers {
    overflow: hidden;
    padding: 2px 0 0 0;
}
#BestSellers ul {
    list-style: none outside;
    padding: 0;
    margin: 0;
}
#BestSellers li {
    list-style: none outside;
    width: 180px;
    float: left;
    margin-left: 6px;
    padding:5px 0;
}
#BestSellers li.separator {
    width: 1px;
    float: left;
}

.home h2
{
    margin:0 0 10px 0;
    padding:8px 0 6px 0;
    /*background-color:#285972;*/
    text-align: left;
    color: #285972;
    /*text-shadow:0 1px 0 #ccc;*/
    font-size:1.2em;
    line-height:1em;
    border-bottom:2px solid #285972;
}

.homeNews {
    margin: 0 10px 0 0;
    padding-bottom: 10px;
}
    /*.homeNews h2 {
        padding: 0 20px 0 20px;
        font-size: 2.1em;

        font-weight: 300;
        color: #3f7ee3;
    }*/
    .homeNews .newsitem {
        margin: 12px 0 0 0;
        border-bottom: 1px solid #888;
    }
        .newsitem .newsheading
        {
            margin: 2px 0 0 0;
            font-size: .8em;
        }
            .newsitem .newsheading a {
                text-decoration: none;
                color: #3f7ee3;
                font-weight: 700 !important;
            }
            .newsitem .newsheading span {
                float:right;
                font-size:.9em;
                white-space:nowrap;
                margin-right:1px;
                margin-top:2px;
            }
        .newsitem p
        {
            color:#5b5b5b;
            font-size:.75em;
            margin:.5em 1px 10px;
            text-align:justify;
        }
        .newsitem .more {
            /*display: block;*/
            /*margin-top: 4px;
            font-size: .9em;*/
            text-decoration: none;
            color: #3f7ee3;
            font-weight: 500 !important;
            white-space:nowrap;
        }
    .homeNews .homeNewsGo {
        display: block;
        background: #888;
        margin: 0 0 10px 0;
        padding: 3px 5px 4px 5px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        font-size:.8em;
        font-weight: 600 !important;
    }
.newsletter {
    margin: 0 10px 10px 0;
    padding-bottom: 15px;
    background: #ffca10;
}
    .newsletter h2 {
        padding: 14px 20px 0 60px;
        background: url('/images/newsletter.png') 20px 18px no-repeat;
        color: #ffffff;
        margin: 0;
    }
    .newsletter p {
        margin: .5em 20px;
        color: #ffffff;
        line-height: 1.4em;
    }
    .newsletter input[type="text"] {
        margin: .5em 20px;
        padding: 8px 12px;
        width: 240px;
        border: none;
    }
    .newsletter .button {
        margin: 10px 20px 0;
        padding: 6px 10px;
        font-size: .85em;
        font-weight: 600;
        text-transform: lowercase;
        color: #000000;
        background: #ffffff;
        border: none;
        border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
        box-shadow: 0 0 5px #666666;
    }
#divHomeTestimonial
{
    width: 305px;
}
#divHomeAbout
{
    width:580px;
    padding:0 10px 20px 10px;
}
#divHomeAbout .homeAboutImage {
    float: left;
    margin: 20px 0;
}
#divHomeAbout h2 {
    /*font-size: 2.1em;
    text-transform: uppercase;
    font-weight: 300;
    color: #3f7ee3;
    margin-bottom: 10px;*/
}
#divHomeAbout p {
    font-size: 15px;
    text-align: justify;
    color: #565656;
    margin: 16px 0 10px 0px;
}
#divHomePromoLine1
{
    font-size:18pt;
    padding-top:8px;
    margin-bottom:15px;
   	color: #1089dc;
}
#divHomePromoLine2
{
    font-size:17px;
    margin-top:10px;
    margin-bottom:10px;
   	color: #444444;
   	width:344px;
   	line-height:1.3em;
}
#promoItems
{
    margin-top:21px;
}
.BestSellersItem1
{
    float:left;
    width:100px;
    padding:8px 20px 0 0;
}
.BestSellersItem2
{
    float:left;
    width:100px;
    padding:8px 20px 0 0;
}
.AllProducts
{
    clear:both;
    width:100%;
    border-top:1px solid #f285a7;
}
.hlallprd
{
    background-color:#f285a7;
    float:right;
    color:white;
    font-size: .9em;
    text-decoration: none;
    padding: 2px 8px 3px;
    border-radius:4px;border-top-left-radius:0;border-top-right-radius:0;-moz-border-radius:4px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-webkit-border-radius:4px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;
}
#divHomePromoList
{
    padding-left:0px;       /* IE */
    margin-left:0px;        /* firefoxmargin-bottom:18px; */
}


#divHomePromoList .listItem 
{
    list-style-image:url(../images/tick.gif);
    font-size:10pt;
    margin-bottom:9px;
    margin-left:30px;
}

li
{
    list-style-image:none;
    }
.listNormal li
{
    list-style-image: none;
     list-style-type: square;
}
.listMenuBar
{
    list-style:none;
}
.listMenuBar li
{
    list-style-image: none;
     list-style-type:none;
     display:inline;
}
#how-it-works
{
    padding:18px 8px 6px 8px;
    border:solid 1px #dadada;
    text-align:center;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
}
/* --- HOMEPAGE PROMO BOX : END --- */
    

/* --- GET TEST BUTTON (LOGIN) : START --- */
#divGetTestButton, #divGetTestHomeButton
{
    /*PRE BACKGROUND IMG: border:solid 1px #5286EF;width:188px;height:22px;*/
    /*background-color:#F4F4F4;
    font-size:13pt;
    color:#5286EF;
    padding: 4px;
    padding-left: 22px;
    padding-top: 5px;
    width:182px;
    height:21px;
    margin-top:18px;
    background-image:url(../images/gettestbtn-background.gif);*/
}
#divGetTestButton a, #divGetTestHomeButton a
{
    text-decoration:none;
}

#divGetTestButton
{
    margin-top:7px;
}
#divGetTestHomeButton
{
}
#divGetTestHomeButton a
{
    color:#ffffff;
    font-size:13pt;
    display:block;
    width:194px;
    height:30px;
    margin-top:8px;
    margin-left:-35px;
    padding: 4px;
    padding-top: 23px;
    padding-left: 28px;
    background:url(../images/promoResults.png) no-repeat left 0;
}
#divGetTestHomeButton a:hover,#divGetTestHomeButton a:focus
{
    background:url(../images/promoResults.png) no-repeat left -56px;
}
/* --- GET TEST BUTTON (LOGIN) : END --- */


/* --- FLYOUT : START --- */
td.flyout 
{
    background-color:White;
    background-image:url(../images/flyout-back.gif);
    vertical-align:top;
}
h2.flyout 
{
    font-size:13.5pt;
   	color: #3672ea;
    margin:8px 24px 6px 30px;
   font-weight:lighter;
}
p.flyout 
{
    font-size:8pt;
	color: #434444;
    color: #444444;
    margin:0px 24px 24px 30px;
}
/* --- FLYOUT : END --- */

/* --- moreinfo how it works box : START --- */
.divHowItWorksBuyBox
{
    padding:10px 8px 6px 8px;
    border:solid 1px #dadada;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
}
.divHowItWorksBuyBox .buy-button
{
    float:right;
}
.divHowItWorksBuyBox h2
{
    margin:0;
}
.divHowItWorksBuyBox .img-holder
{
    text-align:center;
}
/* --- moreinfo how it works box : END --- */
   
/* --- SIDE PROMO BOXES : START --- */
.divPromoBox,.divAnyPromoBox
{
    width:303px;
    margin-top:28px;
    padding:0px;
    padding-top:12px;
    clear:both;
    border:solid 1px #3672ea;
    background:#ffffff;
    /*margin-bottom: 12px;*/
}
.divAnyPromoBox
{
    border:solid 1px #00D857;
}       
.divPromoTitle,.divAnyPromoTitle
{
    position:relative;
    top:14px;
    padding:6px 0;
    color:#ffffff;
    font-size:.8em;
    text-align:center;
    float:left;
}
.divPromoTitle .heading-s{padding:6px 0 7px 10px;background:url(../images/header-s.png) no-repeat scroll left 0 transparent;}
.divPromoTitle .heading-e{padding:6px 10px 7px 0;left:0;position:static;background:url(../images/header-e.png) no-repeat scroll right 0 transparent;}
.divAnyPromoTitle
{
}
.divAnyPromoTitle .heading-s{padding:6px 0 7px 10px;background:url(../images/header-s.png) no-repeat scroll left -31px transparent;}
.divAnyPromoTitle .heading-e{padding:6px 10px 7px 0;left:0;position:static;background:url(../images/header-e.png) no-repeat scroll right -31px transparent;}
.divPromoText, .divAnyPromoText
{
    color: #444444;
    padding:8px;
    font-size:.8em;
}       
.divAnyPromoText
{
    font-size:.7em;
}       
.divAnyPromoText a
{
    color:#00D857;
}
.divPromoList
{
    margin-top:0px;
    margin-bottom:10px;        /* match listItem */
}

.divPromoList li 
{
    margin-left:-2px;
    list-style-image:url(../images/tick.gif);
    margin-top:10px;
  /*  margin-left:6px;*/
}
/* --- SIDE PROMO BOXES : END --- */


/* --- TEST BOXES FOR RIGHT SIDE : START --- */
.divTestSideBox
{
    /*background-image:url(../images/BuyTestSide-back.gif);*/
    background:#ffffff;
    height:59px;
    width:303px;  
    border:solid 1px #dadada;
    padding:0px;
    margin-bottom: 12px;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
}
.divTestSideLeft
{
    float:left;
    padding-left:10px;
    padding-top:7px;
}
.divTestSideTitle
{
    font-size:12pt;
    color: #1089dc;
    margin-bottom: 6px;
}
.divTestSidePriceLink
{
    font-size:12pt;
    color: #666666;
    padding-right:4px;
    padding-bottom: 3px;
    display:inline-block;
    width:64px;
}
.divTestSideRight
{
    float:right;
    padding-right:10px;
    padding-top:17px;
    text-align:right;
}
.divTestSideDivider 
{
    clear:both;
    height: 12px;
}
/* --- TEST BOXES FOR RIGHT SIDE : END --- */

/* --- product (BOX) : START --- */
.item
{
    position:relative;
    height:198px;
    background:#fff;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    padding:10px;
    margin:1px 0 12px 1px;
    border:1px solid #dadada;
    border-radius:10px;
}
.item:hover
{
    box-shadow:#ccc 0 0 3px;
    -moz-box-shadow:#ccc 0 0 3px;
    -webkit-box-shadow:#ccc 0 0 3px;
}
    .item .container {
        height: 188px;
    }
    .item .mainImg a
    {
        display:block;
        height:140px;
        text-align:center;
        overflow: hidden;
        background: #fff;
    }
    .item .mainImg .helper {
        display:inline-block;
        height:100%;
        vertical-align:middle;
    }
    .item .mainImg .holder {
        display:inline-block;
        vertical-align:middle;
    }
    .item .mainImg img {
        margin:auto;
        max-width:136px;
        max-height:134px;
    }
    .item .title {
        text-align:left;
        margin-top:8px;
        font-size:.85em;
    }
        .item .title a {
            white-space:normal;
            text-decoration:none;
            color:#3e7ee3;
            font-weight:700;
        }
        .item .title a:hover {
            text-decoration: underline;
        }
    .item .make {
        margin: 0 8px;
        color: #333;
        font-size: 18px;
        float:left;
        white-space:nowrap;
        overflow:hidden;
    }
    .item .prices {
        list-style: none outside;
        padding: 0;
        /*margin: 10px 0 0;*/
        margin: -10px 4px 0 0;
        float: right;
        /*width: 50%;*/
    }
    .item .prices .price {
        display: block;
        color:#407eab;
        font-size: 1.2em;
        font-weight: 600;
        float: right;
    }
    .item .prices .price2 {
        display: block;
        color: #e48082;
        font-size: .7em;
        text-decoration:line-through;
        line-height: .8em;
        float: right;
        margin:9px 8px 0 0;
    }
    .item .add {
        float:right;
        margin: 8px 0 0;
        text-align: right;
        width: 50%;
    }
    .item .add a {
        margin-right:4px;
    }
/* --- product (BOX) : END --- */


/* --- product listing version (BOX) : START --- */
.productlisting .item
{
    position:relative;
    width:312px;
    height:174px;
    background:#fff;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    padding:10px;
    margin:1px 0 12px 1px;
    border:1px solid #dadada;
    border-radius:10px;
}
.productlisting .item:hover
{
    box-shadow:#ccc 0 0 3px;
    -moz-box-shadow:#ccc 0 0 3px;
    -webkit-box-shadow:#ccc 0 0 3px;
}
    .productlisting .item .container {
        height: auto;
        float:left;
        width:212px;
    }
    .productlisting .item .mainImg {
        position:absolute;
        top:32px;
        right:18px;
        width: 84px;
        height: 84px;
        overflow: hidden;
    }
    .productlisting .item .mainImg img {
        margin:2px auto;
        max-width:80px;
        max-height:80px;
    }
    .productlisting .item .title {
        text-align:left;
        margin: 2px 8px 0 8px;
    }
        .productlisting .item .title a {
            white-space:normal;
            font-size:1.3em;
        }
    .productlisting .item .make {
        text-align: left;
        font-size:.95em;
    }
    .productlisting .item .description {
        text-align: justify;
        margin:2px 8px 0 8px;
        color:#565656;
        font-size:.8em;
        overflow:hidden;
        height:92px;
    }
    .productlisting .item .prices {
        position:absolute;
        bottom:18px;
        width: 100%;
        margin-left:8px;
        float:left;
    }
    .productlisting .item .prices .price {
        float:left;
    }
    .productlisting .item .prices .price2 {
        font-size:.8em;
        margin:8px 8px 0 8px;
        float:left;
    }
    .productlisting .item .viewBtn
    {
        position:absolute;
        bottom:16px;
        right:16px;
        margin-top:20px;
        margin-left:8px;
    }
/* --- product listing version (BOX) : END --- */

/* --- product (FULL) : START --- */
.productItem {
    clear: both;
}
#PicturePanel {
    float:left;
    background:#fff;
    margin:0 20px 20px 0;
    position:relative;
    z-index:2;
}
#PicturePanel .img {

    width: 240px;
    height:200px;
    vertical-align:middle;
    text-align:center;
}
#PicturePanel .img img {
    display: inline-block;
    margin: 0 auto;
    max-width:100%; 
    max-height:100%;
    text-align:center;
}
#ThumbStrip {
    width: 240px;
    height: 68px;
    list-style: none outside;
    margin: 12px 0 0 0;
    padding: 0;
}
#ThumbStrip li {
    display: block;
    float: left;
    list-style: none outside;
    margin: 2px;
}
#ThumbStrip a {
    display: block;
    width: 64px;
    height: 52px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    cursor: pointer;
}
#ThumbStrip a:hover{
    border: 1px solid #2da0d6;
}
#ThumbStrip a.selected{
    border: 1px solid #9dc0d6;
}
    #ThumbStrip a img {
        display: block;
        margin: 0 auto;
        max-width:66px;
        max-height:52px;
    }
.itemVideo {
    width: 280px;
}
.itemVideo object {
    display: block;
    margin: 20px auto;
}

#tabs {
    border:0;
    padding:0;
    background: none;
    z-index:0;
    margin-top:20px;
}
#tabs ul {
    background: none;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0 !important;
    border-bottom:1px solid #dadada !important;
    list-style:none;
    height:31px;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
}
#tabs ul:after {
    clear:none;
}
#tabs li {
    margin: 0 0 0 8px;
    padding: 0;
    border-left: none;
    list-style:none;
    border:1px solid #dadada !important;
}

#tabs li.ui-state-hover {
    background:none;
}
    #tabs li.ui-state-default, #tabs li.ui-widget-content #tabs li.ui-state-default, #tabs li.ui-widget-header #tabs li.ui-state-default
    {
        background:none;
        border:none;
    }
    #tabs li.ui-state-focus
    {
        border:none;
    }
#tabs li.ui-state-active {
    border-bottom:1px solid #fff !important;
}
#tabs li a {
    padding: 6px 10px;
    font-size:14px;
    background:#fafafa;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    -moz-border-topleft-radius:4px;
    -moz-border-topright-radius:4px;
    -webkit-border-topleft-radius:4px;
    -webkit-border-topright-radius:4px;
}
    #tabs li a div
    {
        height:100%;
    }
#tabs li.ui-state-active a {
    text-shadow: none;
    background:#fff;
    color:#407ea9;
}
#tabs .tab {
    font-size:15px;
    color:#565656;
}
#tabs .tab ul {
    list-style:disc outside !important;
    margin:0 0 1em 1.8em !important;
    border:none !important;
    height:auto;
}
#tabs .tab li {
    list-style:disc outside !important;
    line-height:1.4em !important;
    border:none !important;
}
.productreview {
    border-bottom: 1px dashed #dbdbdb;
    margin-bottom: 10px;
}
.productreview .review {
    color: #666666;
    font-size: .8em;
    margin: 12px 0 16px;
}

.testOptions {
    margin-top:12px;
    border-top: 1px solid #e0e0e0;
}
    .testOptions h3 {
        margin:4px 0 4px 0 !important;
        font-size:1em !important;
    }
    .testOptions p {
        margin:0 0 10px 0 !important;
        font-size:.8em;
    }
.testOptionsGroup {
    display:table;
    width:100%;
    margin-bottom:4px;
    border-collapse:collapse;
}
    .testOptionsGroup ul {
        display:table-row;
    }
    .testOptionsGroup li {
        display:table-cell;
        border:1px solid #eee;
        text-align:center;
        padding:2px;
        font-weight:700;
    }
    .testOptionsGroup .name {
        padding-right:8px;
        text-align:right;
    }
    .testOptionsGroup .option {
        width:80px;
    }
        .testOptionsGroup .option label {
            display:none;
        }
    .testOptionsGroupHover {
        background: #fafafa;
    }

#divTopTitle
{
    color:#407de5;
    font-size: 1.7em;
    margin:0;
}
#SummaryPanel
{
    margin-left:260px;
}
#SummaryPanel .tab
{
    padding:0 0 1em 0 !important;
}
#SummaryPanel h1 {
    padding: 10px 0;
    margin: 0 0 10px 0 !important;
}
#SummaryPanel p {
    text-align: justify;
}
#SummaryPanel .brand {
    color: #3d3d3d;
    font-size: 1.1em;
    margin-bottom:2px;
}
#SummaryPanel .stock {
    color: #00b0d5;
    font-size: 15px;
    margin-top: 20px;
    padding-left:12px;
    float:left;
}
#SummaryPanel .pricing {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin-top:12px;
    padding: 10px 20px 6px 10px;
    height: 62px;
    vertical-align: middle;
}
#SummaryPanel .prices {
    float: left;
    padding-top: 10px;
    height: 52px;
    vertical-align: middle;
}
#SummaryPanel .prices .price
{
    display:block;
    color:#407eab;
    font-size: 34px;
    font-weight: 600;
    line-height:1em;
}
#SummaryPanel .prices .price2
{
    display:block;
    font-size:.8em;
    color:#e48082;
    text-decoration:line-through;
}
#SummaryPanel .delivery
{
    display:block;
    margin-top:2px;
    font-size:.85em;
    color:#777;
    font-weight:600;
    text-align:center;
}
#SummaryPanel .qty {
    float: left;
    margin: 11px 10px 10px 90px;
}
#SummaryPanel .qty input[type=text] {
    text-align: center;
    font-size: 1.1em;
    border-color: #dcdcdc;
    width: 32px;
    padding: 4px;
}
#SummaryPanel .qty img {
    margin: 0 2px;
    display: none;
}
#SummaryPanel .add {
    float: right;
}
#SummaryPanel .add a
{
    line-height:28px;
    background:#fff url('/Images/cartadd.png') 25% 55% no-repeat;
    padding-left:50px;
    color:#c00;
    border-width:4px;
    border-bottom-width:16px;
    padding-bottom:4px;
    /*border-color:#8f0715;*/
    border-color:#ad1825;
    text-shadow:none;
    font-family:"Lato", Arial, sans-serif;
    font-weight:700;
}
#SummaryPanel .rating {
    padding: 0 0 22px 0;
}
#SummaryPanel .rating #averagerating{
    float:left; 
    margin-top:3px;
}
#SummaryPanel .rating .count {
    float: left;
    color: #3672ea;
    margin-left: 4px;
    font-size: .8em;
}
    #SummaryPanel .rating p {
        margin: 8px 0 0;
    }
    #SummaryPanel .rating p a {
        text-decoration: none;
        color: #3672ea;
        font-size:15px;
    }
    #SummaryPanel .rating p a:hover {
        text-decoration: underline;
    }
/* --- product (FULL) : END --- */

.productTags {
    border:1px solid #ddd;
    border-left:0;
    border-right:0;
    padding:5px 8px 0 8px;
    margin-top:-1px;
}
.productTags b {
    float:left;
    padding:4px 14px 4px 4px;
    font-weight:300;
    color:#407ea9;
    font-size:14px;
}
    .productTags .tags {
        display:inline;
    }

.divTestMainHeight
{
    height:137px;
}
.divTestMainTitle
{
    padding-left:14px;
    padding-top:9px;
    padding-right:14px;
    font-size:13.5pt;
    color: #3672ea;
    margin-bottom: 8px;
    float:left;
}

.divTestMainWords
{
    clear:both;
    padding-left:14px;
    padding-right:14px;
    font-size:.7em;
    text-align:justify;
}

.divTestMainPriceLink
{
    padding-left:14px;
    padding-top:10px;
    padding-right:14px;
    float:left;
}
.divProductPriceLink
{
    padding-left:14px;
    padding-top:10px;
    padding-right:14px;
    float:left;
}
.divProductPriceLink .price
{
     font-size:12pt;
     color:#1089dc;
}

.divProductPriceLink .price2
{
     font-size:10pt;
   color:#e95454;
   text-decoration:line-through;
}
.divProductPriceLink ul
{
     list-style-type:none;
     
     margin:0;

     
}
.divProductPriceLink ul li
{


}
.divTestMainPriceLink2
{
    padding-left:14px;
    padding-top:3px;
    padding-right:14px;
    float:right;
}

.divTestMainPriceLink .price
{
     font-size:13.5pt;
     color:#666666;
}

.divTestMainPriceLink2 .price2
{
     font-size:13.5pt;
   color:#666666;
}

.divTestMainInfoButton
{
    float:left;
    padding-left:14px;
    padding-top:3px;
}

.divTestMainInfoButton2
{
    float:left;
    padding-left:14px;
    padding-top:21px;
}

.divTestMainBuyButton
{
    float:right;
    padding-right:14px;
    padding-top:8px;
}

.divTestMainInfoButton3
{
    float:right;
    margin:12px 14px 0 0;
}

/* --- TEST BOXES FOR MAIN CONTENT (FULL) : END --- */

/* --- TEST BOXES FOR MAIN CONTENT (SHORT) : START --- */
.divTestShortBox
{
    height:101px;
    width:178px;  
    border:solid 1px #dadada;
    padding:0px;
    margin-bottom: 12px;
    text-align:left;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
}

.divTestShortTitle
{
    padding-top:11px;
    font-size:13.5pt;
    color: #434444;
    margin-bottom: 6px;
    text-align:center;
    white-space:nowrap;
}

.divTestShortPrice
{
    font-size:13pt;
    text-align:center;
    color: #666666;
}

.divTestShortLink
{
    clear:both;
    float:left;
    padding-top:13px;
    padding-left:10px;
    font-size:10pt;
    color: #434444;
}

.divTestShortButton
{
    float:right;
    text-align:center;
    padding-top:12px;
    padding-right:10px;
}
/* --- TEST BOXES FOR MAIN CONTENT (SHORT) : END --- */



/* --- COUNTDOWN CLOCK : START --- */
#clockBack
{
    padding:0;
    float:left;
    background-image:url(../Images/clock-back.gif);
    width:133px;
    height:43px;
}
.divClock
{
    float:left;
    text-align:center;
    font-size:9pt;
}

.divClockNums
{
    padding:8px 0px 4px 0px;
    border:none;
    width:35px;
    height:14px;
    text-align:center;
    margin-left:5px;
    margin-right:4px;
}
/* --- COUNTDOWN CLOCK : START --- */


/* --- USER AREA PAGES : START --- */
   
.divUsrTab,.divUsrTabActive
{
    float:left;
    text-align:center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    border-top:solid 1px #3672ea;
    border-left:solid 1px #3672ea;
    border-right:solid 1px #3672ea;
    font-size:16px;
    margin-right:12px;
}

.divUsrTabActive
{
    background-color:#3672ea;
}
    
.divUsrTab a, .divUsrTabActive a   
{
    text-decoration:none;
}
    
.divUsrTabActive a
{
    color:#ffffff;
}

.divUserMain
{
    padding:12px;
    border:solid 1px #3672ea;
    *margin-top:-20px;
}

/* --- USER AREA PAGES : END --- */

/* --- TEST BOXES LAYING OUT : START --- */

#divTestMainTL
{
float:left;    }
    
    
#divTestMainTR
{
float:left;margin-left:14px;    }
    
    
#divTestMainBL
{
float:left;clear:both;    }
    
    
#divTestMainBR
{
  float:left;margin-left:14px;  
}

/* --- TEST BOXES LAYING OUT : END --- */

.divTestShortOuter2
{
float:left;
padding-left:65px;
}
    
.divTestShortOuter3
{
float:left;
padding-left:14px;
}

.datePickerText { width: 70px; }
.datePickerTime { width: 35px; }

.SampleTypes
{
    border-spacing:5px;
    margin:-5px 0 0 -5px;
}
.SampleTypes td
{
    border:2px solid #ddd;
    background-color:#fcfcfc;
    width:308px;
}
    .SampleTypes td:hover
    {
        background-color:#eaf6fe;
    }
    .SampleTypes td.Selected
    {
        border:2px solid #00d857;
        background-color:#fff;
    }
.SampleTypes input[type=radio]
{
    display:inline-block;
    margin:8px 0 0 8px;
    padding:0;
    width:18px;
    vertical-align:top;
}
.SampleTypes label
{
    display:inline-block;
    font-size:1.22em;
    text-align:left;
    margin:0;
    padding:6px 6px 5px 4px;
    width:272px;
    vertical-align:top;
    line-height:1.5em;
    cursor:pointer;
}
    .SampleTypes label b
    {
        font-weight:600;
        font-size:1.05em;
        display:block;
    }

/* --- promotion box : START --- */
.divPromotionBox
{
    border:solid 1px #dadada;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#f6f6f6 url(../images/promo/bg.png) repeat-x top;
    overflow:hidden;
}
.divPromotionBox h2
{
    margin:0;
    padding:0 14px;
    color:#ffffff;
    background:#0000ff url(../images/promo/header.png) repeat-x top;
    line-height:52px;
    height:52px;
    font-size:1.4em;
    font-style:italic;
	/*border-radius:4px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	-moz-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-radius:4px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;*/s
}
.divPromotionBox ul
{
    float:left;
    padding:26px 4px 26px 14px;
    margin:0;
}
    .divPromotionBox li
    {
        list-style:url(../images/promo/tick-small.png) inside;
        font-size:1.1em;
        color:#666;
        font-style:italic;
        line-height:2.3em;
        vertical-align:middle;
    }
.divPromotionBox .promoAction
{
    float:right;
    padding:20px 20px 20px 2px;
}
    .divPromotionBox .promoAction a
    {
        color:#ffffff;
        background:#eee url(../images/promo/promo-price.png) no-repeat top left;
        text-decoration:none;
        display:block;
        width:220px;
        height:178px;
        border:0;
        border-spacing:0;
        margin:0;
        padding:0;
        vertical-align:top;
    }
    .divPromotionBox .promoAction .promoPrice,.divPromotionBox .promoAction .promoTitle,.divPromotionBox .promoAction .promoBuy,.divPromotionBox .promoAction .promoCurr
    {
        font-size:18px;
        font-weight:600;
        text-align:center;
        display:block;
        border:0;
        border-spacing:0;
        margin:0;
        padding:0;
        vertical-align:top;
    }
    .divPromotionBox .promoAction .promoPrice
    {
        font-size:52px;
        font-style:italic;
        text-shadow:0 0 3px #000000;
        padding-top:6px;
    }
        .divPromotionBox .promoAction .promoPrice sup
        {
            vertical-align: baseline; position: relative; top: -0.8em; font-size:0.5em;
        }
    .divPromotionBox .promoAction .bigButton
    {
        color:#ffffff;
        background:transparent url(../images/promo/big-button.png) no-repeat center top;
        text-decoration:none;
        display:block;
        height:51px;
        border:0;
        border-spacing:0;
        margin:0;
        padding:0;
        vertical-align:top;
        margin-top:48px;
        text-align:center;
    }
    .divPromotionBox .promoAction:hover .bigButton 
    {
        background:transparent url(../images/promo/big-button.png) no-repeat center -51px;
    }
        .divPromotionBox .promoAction .promoTitle
        {
            padding-top:4px;
            padding-left:22px;
        }
        .divPromotionBox .promoAction .promoBuy
        {
            padding-left:22px;
            text-transform:uppercase;
        }
.divPromotionBox .end
{
    clear:both;
}
/* --- promo box : END --- */

/* --- upsell box : START --- */
.divUpsell
{
    border:solid 1px #dadada;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#f6f6f6 url(../images/promo/bg.png) repeat-x top;
    overflow:hidden;
    width:400px;
    margin:0 auto;
}
.divUpsell h2
{
    margin:0;
    padding:0 10px;
    color:#ffffff;
    background:#0000ff url(../images/promo/header.png) repeat-x top;
    line-height:32px;
    height:32px;
    font-size:0.95em;
    font-weight:100;
}
.divUpsell ul
{
    float:left;
    padding:12px 16px 6px 10px;
    margin:0 0 0 0;
}
    .divUpsell li
    {
        list-style:url(../images/promo/tick-tiny.png) inside;
        font-size:0.9em;
        color:#666;
        line-height:1.4em;
    }
.divUpsell .promoAction
{
    float:right;
    padding:6px 12px 10px 2px;
}
    .divUpsell .promoAction a
    {
        text-decoration:none;
    }
    .divUpsell .promoAction .bigButton
    {
        color:#ffffff;
        background:transparent url(../images/button-lrg.png) no-repeat top left;
        text-decoration:none;
        display:block;
        width:200px;
        height:35px;
        border:0;
        border-spacing:0;
        margin:0;
        padding:16px 0 0 0;
        vertical-align:top;
        
        font-size:16px;
        font-weight:600;
        text-align:center;
        
            text-transform:uppercase;
    }
.divUpsell .end
{
    clear:both;
}
/* --- upsell box : END --- */

/* --- LivePerson : START --- */
#lplivechat
{
    position:fixed;
    bottom:0;
    width:100%;
    overflow:hidden;
}
#lplivechat .wrap
{
    margin:0 auto;
    width:484px;
    padding-left:300px;
}
/* --- LivePerson : END --- */

.expander,.expander2,.expander3
{
    text-decoration:none;
    color:#004b91;
    font-weight:500;
}
.expander:hover,.expander2:hover,.expander3:hover
{
    text-decoration:underline;
}
.expander,.expander2
{
    padding-right:15px;
    background:url(../images/expand.png) no-repeat 100% 50%;
}
.expander3
{
    padding-right:15px;
}
.expanded
{
    padding-right:15px;
    background:url(../images/collapse.png) no-repeat 100% 50%;
}

.attention
{
    padding-left:20px;
    padding-top:1px;
    background:url(../images/attention.png) no-repeat left 40%;
}

#divHomeHelp
{
    clear: both;
    margin: 0 0 10px 0;
    position:relative;
    width:100%;
    display:inline-block;
}

#divHomeHelp ul
{
    list-style:none;
    font-size:1.25em;
    margin:0 30px;
    padding:0;
    
}
#divHomeHelp li
{
    list-style:none;
    float:left;
    margin:30px 14px 17px 14px;
    padding:0;
}

.categoryBox
{
    height:276px;
    width:270px;
    background-color:#f2f2f2;
    color: #5b5b5b;
    padding-top: 10px;
    border:1px solid #ddd;
    position:relative;
}
    .categoryBox .detail {
        height:82px;
        margin:0 10px 10px 10px;
        padding:15px;
        background-color:#b1bed3;
    }
    .categoryBox .detail h2 {
        height: 38px;
        padding-right: 55px;
        text-align: left;
        color: #010000;
        text-shadow:0 1px 0 #999;
        font-size:30px;
    }
    .categoryBox .detail p {
        margin: 0;
        font-size: .8em;
        text-align: left;
        color:#565656;
    }
    .categoryBox .more {
        clear: both;
        float: right;
        padding:0 10px 10px 10px;
        margin:0 10px 10px 10px;
    }
    .categoryBox .more p {
        margin: 0px 0px 10px 0;
        font-size: .8em;
        text-align: justify;
        color:#565656;
    }
    .categoryBox .link {
        position:absolute;
        left:20px;
        bottom:20px;
    }
    
.paymentLong
{
    width:580px;
    height:62px;
    margin-left:10px;
    vertical-align:middle;
}
.paymentLong p
{
    float:left;
    margin-left:2px;
    font-size:.8em;
    margin-top:4px;
    font-weight:700;
    color:#777;
    text-align:center;
    line-height:1.5em;
}
.paymentLong img
{
    float:right;
    margin-left:2px;
    margin-top:8px;
    width:170px;
}
.mainContent .paymentLong
{
    clear:both;
    width:760px;
    height:62px;
    margin:auto;
    padding-top:16px;
    vertical-align:middle;
}
.mainContent .paymentLong p
{
    float:left;
    margin-left:2px;
    font-size:1em;
    margin-top:8px;
    font-weight:700;
    color:#777;
    line-height:1.4em;
}
.mainContent .paymentLong img
{
    float:right;
    margin-left:2px;
    margin-top:8px;
    width:auto;
}
#Left 
{
    float: left;
    margin-top: 10px;
    width: 210px;
    z-index: 1;
    position: relative;
}
#LeftPanel 
{
    background-color: #FFFFFF;
    position: relative;
    right: 0;
    top: 0;
    z-index: 1;
}
#CenterPanel {
    position: relative;
}
#Center 
{
    margin: 10px 0 0 220px;
}
#Center.rr_present 
{
    margin: 10px 10px 0 220px;
}
.lnav {
    margin-bottom: 20px;
    position: relative;
    width: 210px;
}
.lnav .cat {
    left: -8px;
    margin-right: -10px;
    top: 5px;
}
.lnav .cat .cat-b {
    margin: 0 0 10px 5px;
}

@media only screen and (max-width: 850px)
{
    #divHomeBestSellers
    {
        
        height:247px;
        border:solid 1px #dadada;
        text-align:center;
        
    }
    #divHomeAbout
    {
    
        height:247px;
        padding:20px 0 0 20px;
        text-align:center;
    }
    .BestSellersItem1
    {
        
        width:100%;
        padding:8px 20px 0 0;
    }
    .BestSellersItem2
    {
        float:none;
        display:none;
        width:0px;
        padding:8px 20px 0 0;
    }

    .AllProducts
    {
        clear:both;
        width:100%;
        border-top:1px solid #f285a7;
        text-align:center;
        
    }
    .hlallprd
    {
        background-color:#f285a7;
        margin:auto;
        color:white;
        text-align:center;
        float:none;
        font-size: 1em;
        padding: 4px 6px;
        border-radius:4px;border-top-left-radius:0;border-top-right-radius:0;-moz-border-radius:4px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-webkit-border-radius:4px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;
    }
    #divHomeHelps
    {
        
        width:100%;

        text-align:center;
        
    }
    .MainBoxHelps
    {
        list-style:none;
        font-size:1.25em;
        margin:0;
        padding:0;
        text-align:center;
    }
    .MainBoxHelps li
    {
        list-style:none;
        float:none;
        margin:0 10px 0 0;
        padding:0;
        text-align:center;
    }
    .MainBoxHelps li:nth-child(odd)
    {
        margin:0;
    }
    .MainBoxHelps li:nth-child(even)
    {
        margin:0;
    }
    .MainBoxHelps li div
    {
        width:100%;
    }
    .homeNews
    {
        text-align: center;
    }
    #divHomeNewsletter
    {
        text-align:center;
        border:solid 1px #dadada;
    }
    #divHomeCustomerS
    {
        text-align:center;
        border:solid 1px #dadada;
    }
    
}

#heroWrap {
    width:922px;
    margin: 8px 14px;
    border-radius:4px;
    box-shadow:1px 1px 5px #ccc;
    overflow:hidden;
}
#hero {
    list-style: none outside;
    margin: 0;
    padding: 0;
    z-index:1;
}
#hero li.left,#hero li.right {
    display:block;
    list-style: none outside;
    margin: 0;
    padding: 0;
    z-index:0;
}
#hero .heroContent {
    padding: 0 50px 0 380px;
    float:left;
    background-position:left top;
    background-repeat:no-repeat;
    height:272px;
    border-radius:4px;
    width:492px;
}
#hero li.right .heroContent {
    padding: 0 380px 0 50px;
    background-position:right top;
}
#hero .heroCategory {
    width:950px;
    margin:10px auto 0;
    padding: 0 0 10px 0;
}
#hero .heroTitle {
    float: left;
    width: 300px;
    padding-right: 20px;
    border-right: 1px solid #ffffff;
}
#hero h1 {
    font-size: 2.4em;
    font-weight:300;
    color:black;
    margin-bottom:8px;
}
#hero h2 {
    font-family:Muli, Arial, sans-serif;
    font-size: 2.4em;
    font-weight:bold;
    color:#3f7ee3;
    margin:14px 0 12px 0;
    padding:0;
    letter-spacing:.1em;
    text-shadow:2px 2px 1px #ddd;
    border:0;
}
#hero p {
    font-family:Muli, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.3em;
    color: #444;
    padding-bottom: 4px;
    margin: 8px 0;
    border-bottom: none;
}
#hero .heroContent ul {
    margin: 8px 0 12px;
}
#hero .heroContent li {
    font-family:Muli, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #444;
    list-style-image:url('/Images/ds.png');
}

.buttonlarge,.buttonlrgcta {
    padding:6px 26px;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    font-size:15px;
    font-weight: normal;
    display:inline-block;
    background:#83c540;
    text-shadow:0 1px 0 #666;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    border:1px solid #6fa836;
    border-top:1px solid #8dd645;
    border-left:1px solid #8dd645;
}
.buttonlarge:hover {
    background: #9dd24c;
}
.buttonlarge:focus {
    background: #9dd24c;
}
.buttonlrgcta {
    color:#ffffff;
    background:#c90a1c;
    text-shadow:0 1px 0 #666;
    border:1px solid #8f0715;
    border-top:1px solid #db0b20;
    border-left:1px solid #db0b20;
}
.buttonlrgcta:hover {
    background: #e50b21;
}
.buttonlrgcta:focus {
    background: #e50b21;
}

.testimonial {
    padding-bottom: 11px;
    background: url('../Images/testimonialedge.png') 40% bottom no-repeat;
}
.testimonial .inner {
    background: #f3c5c8;
    border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;
    padding: 20px;
}
.testimonial h4 {
    color: #ffffff;
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 12px;
}
.testimonial .content {
    color: #ffffff;
    text-align: left;
    padding: 8px 0 0 34px;
    margin: 0;
    background: url('../Images/testimonialquote.png') left top no-repeat;
}
.testimonial .author {
    color: #ffffff;
    text-align: right;
    margin: 0 0 2px 0;
}

.markers {
    margin:10px 10px 0 0;
    padding-top:6px;
}
.markers img {
    display:block;
    margin:auto;
}

.final-confirmation
{
    list-style: none outside;
    margin:6px 0 16px 0;
    padding:0;
}
.final-confirmation li
{
    list-style: none outside;
    display:block;
    clear:both;
    margin:0 0 6px 0;
    font-size:1.1em;
}
.final-confirmation .desc
{
    float:left;
    display:block;
    width:220px;
    padding:4px 0 0 0;
}
.final-confirmation .amount
{
    float:left;
    display:block;
    width:90px;
    text-align:right;
    padding:4px 0 0 0;
}
.final-confirmation li.total .desc,.final-confirmation li.total .amount
{
    border-top:2px solid #cccccc;
    padding-top:6px;
}

.cqcLogo {
    margin:16px auto 30px;
    padding:10px;
    border:1px solid #d1d1d1;border-bottom:1px solid #b5b5b5;border-right:1px solid #b5b5b5;
    width:250px;
    font-size:.65em;
    font-family:Arial,sans-serif;
    box-shadow:#ccc 1px 1px 2px;
    -moz-box-shadow:#ccc 1px 1px 2px;
    -webkit-box-shadow:#ccc 1px 1px 2px;
    background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 94%, rgb(248,248,248) 100%);
    background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 94%, rgb(248,248,248) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 94%, rgb(248,248,248) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 94%, rgb(248,248,248) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 94%, rgb(248,248,248) 100%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(238,238,238)),
	    color-stop(0.30, rgb(255,255,255)),
	    color-stop(0.94, rgb(255,255,255)),
	    color-stop(1, rgb(248,248,248))
    );
}

    .cqcLogo .part1,.cqcLogo .part2
    {
        display:block;
        width:130px;
        float:left;
        text-align:left;
    }
    .cqcLogo .part1
    {
        padding-top:4px;
        width:120px;
    }

.cqcLogo a 
{
    text-decoration:none;
    background:transparent;
    padding:0 !important;
}

.cqcLogo .head
{
    display:block;
    color:#6a6d73;
    font-size:1.9em;
    font-weight:600;
    text-align:left;
    /*color:#8C008C;*/
}
.cqcLogo .head .em
{
    /*color:#6c256b;*/
    /*color:#6a6d73;*/
    color:#8C008C;
}
.cqcLogo .headsub
{
    display:block;
    color:#6a6d73;
    /*color:#6c256b;*/
    /*color:#8C008C;*/
    font-size:1.9em;
    font-weight:300;
    margin-bottom:5px;
    text-align:left;
}

.cqcLogo .desc 
{
    display:inline-block;
    color:#666;
    font-size:1.1em;
}

.cqcLogo .detail 
{
    display:inline-block;
    color:#555;
    margin-top:1px;
}

.cqcLogo .ext
{
    display:inline-block;
    margin-top:2px;
}
.cqcLogo .ext img
{
    display:inline;
}

.social a
{
    display:inline-block;
    background:#eee;
    line-height:30px;
    padding:2px 4px 3px 4px;
    border-radius:17px;
    width:184px;
}
.social img
{
    padding-right:8px;
    vertical-align:middle;
}

.loading
{
    background-image: url('/css/jquery-ui/images/ui-anim_basic_16x16.gif');
    background-position: 98% 50%;
    background-repeat: no-repeat;
}

#tabs #HowItWorksBlock
{
    border:6px solid #979595;
    border-left:0;
    border-right:0;
    padding:14px 4px;
    margin:10px 0;
}
    #tabs #HowItWorksBlock img
    {
        margin:0 auto;
    }
    #tabs #HowItWorksBlock ul
    {
        list-style:none outside !important;
        margin:0 0 0 2px !important;
        padding:8px 4px !important;
    }
    #tabs #HowItWorksBlock ul li
    {
        float:left;
        list-style:none outside !important;
        background:#979595;
        color:#fff;
        font-size:1em;
        font-weight:bold;
        margin:0 53px 0 0 !important;
        padding:4px !important;
        text-align:center;
        width:160px;
    }
        #tabs #HowItWorksBlock ul li.last
        {
            margin-right: 0 !important;
        }
